Delay EOR employee onboarding

Delay EOR employee onboarding

Token scopes: contracts:write

Authentication

AuthorizationBearer
## Authentication The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail. ```curl curl -X GET 'https://api.deel.training/rest/v2/contracts' \ -H 'Authorization: Bearer YOUR-TOKEN-HERE' ``` [Learn more about authentication](/api/authentication)
OR
AuthorizationBearer
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/

Path parameters

oidstringRequired
Contract oid

Request

Indicates if the employee onboarding is delayed
isEmployeeOnboardingDelayedbooleanRequired
Indicates if the employee onboarding is delayed

Response

Employee onboarding delay status updated successfully
successboolean
Operation success status
contractOidstring
Contract OID
isEmployeeOnboardingDelayedboolean
Current onboarding delay status

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error